@charset "UTF-8";
/* CSS Document */

.quotes2 { position:absolute; width:600px; height:100%; top:120px; left:50px;}
.quotes3 { position:absolute; width:600px; height:100%; top:-120px; left:50px;}
.quotes4 { position:absolute; width:600px; height:100%; top:140px; left:50px;}
 html, body{ margin:0 auto; padding:0px;  background-color:#fff; text-align:center; background:url(../images/contact-bg2.jpg) no-repeat fixed; background-size:cover; font-family: 'Open Sans', sans-serif; font-size:15px;}

header{ color:#000; font-size:16px; text-align:center; height:100%; z-index:999; width:45%; float:right; }

#wrapper{ width:100%; display:inline-block; }

.quotes {display: none; max-width:500px; top:180px;}​


article{ width:45%; margin:0 auto;font-family: 'Open Sans', sans-serif; font-size:13px; letter-spacing:0.05em; line-height:20px; float:left;}

#links ul li{display:inline-block; padding:7px; margin-top:-5px;}

#links ul li a{ color:#000; text-decoration:none; font-family: 'Open Sans', sans-serif; font-size:15px;}

#links ul li a:hover{ text-decoration:underline;}

#links ul{ margin-left:-35px;}

#contnt{ position:absolute; right:180px; top:250px;}

h1{ font-size:18px; font-weight:600; letter-spacing:0.05em; position:absolute;bottom:95px; left:15%;}

h2{ font-size:14px; font-weight:400; letter-spacing:0.05em; position:absolute;bottom:33px; left:15%; text-align:left;}

h3{ font-size:14px; font-weight:400; letter-spacing:0.05em; text-align:left;}

#contnt ul{ position:absolute; bottom:-45px; list-style:none; left:-40px;}

#contnt ul li{display:inline-block;}
